middlesection-top/*** Overwrites of "skin.css" ***/

/** Sets font standards **/
body {
	color: #454545 !important; /* To overwrite line 40 of new-menu.css; body {color: white!important;} */
	font-size: 11pt;
	line-height: 13pt;
	-webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
}

/** Fix colour of global menu headings **/
#main-nav span {
	color: #FFF;
}

/** Fix menu glitch **/
#nav li span {
	height: 16px;
	padding-top: 6px;
	margin-top: -5px;
}

#nav li:hover span {
	height: 16px;
	padding-top: 6px;
	margin-top: -5px;
	cursor: pointer;
}

#nav ul {
	color: #FFF;
}

/** Removes gap below menu and slider **/
#header1 {
	height: 121px;
	padding: 0;
    border: 0px solid black;
}


#topheaderdal {
	width:982px;
	padding:0px 0px 100px 0px;
	height: 46px;
	margin:0 auto;
    border: 0px solid black;
}


/** Footer adjustments **/
#footer {
	text-align: left;
	color: #454545;
	height: auto;
}

#footer ul {
	margin: 0;
}

#footer a {
	color: #2160A5 !important;
}

#footer a:hover {
	color: #E87525 !important;
}


/*** New page styles ***/

/** CLEARFIX **/

/* float clearing for IE6 */
* html .clearfix{
  height: 1%;
  overflow: visible;
}

/* float clearing for IE7 */
*+html .clearfix{
  min-height: 1%;
}

/* float clearing for everyone else */
.clearfix:after{
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  font-size: 0;
}

/** Global Styles **/

h2, h3, h4, h5 {
	color: #E87525;
	font-weight: normal;
}

h2 {
	font-size: 16pt;
	margin: 0 0 10px 0;
}

a:link, a:visited , a:active{
	color: #2160A5;
	text-decoration: none !important;
}   
   
a:hover {
	color: #E87525;
}


/** Page styles **/

.wrap {
	width: 982px;
	margin: 0 auto;
    border: 0px solid black;
 }

#slidertop {
	position: relative;
	/*z-index: 100;*/
}

#mid {
	background: url(../images/mid_bg.png) repeat-x;
	padding: 15px 0 0;
}

#footerdal .wrap,
#mid .wrap,
#footer .wrap {
	width: 958px;
}

#intro-text a:link, a:visited , a:active {
color: #2160A5;
              }

#intro-text a:hover {
color: #E87525;
              }


#intro-text {
	width: 754px;
	padding-top:12px;
	float: left;
}

#intro-text p {
	font-size: 14.17pt;
	line-height: 21pt;
}

#latest-news {
	width: 181px;
	height: 141px;
	background: url(../images/latest_news_bg.png);
	float: right;
}

#latest-news p {
	font-size: 8pt;
	color: #000;
	padding: 0 12px;
}

#latest-news img {
	display: block;
	margin: 0 auto;
}

.small-box-text ul li{
list-style: none;
}



.small-box-text {
	font-family: 'MyriadProRegular';
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	font-size: 12pt;
	line-height: 33px;
	color: #FFF;
    margin-top: 5px;
}

.tech-partners .small-box-text {
	font-size: 10.5pt;
}

.tech-partners ul li a {
	text-indent: -99999px;
	display: block;
	width: 123px;
	height: 35px;
	margin: 7px auto;
}

a#broadsoft {
	background: url(../images/broadsoft_logo.png);
	height: 28px;
    margin: 5px 0px 0px 28px;
    
}

a#avaya {
	background: url(../images/avaya_logo.png);
    margin: 5px 0px 0px 28px;
}

a#polycom {
	background: url(../images/polycom_logo.png);
    margin: 5px 0px 0px 28px;
}

#box-row {
	margin: 16px 0 0;
}

#col-row {
	margin: 30px 0 0;
}

.grey-box {
	position: relative;
	width: 181px;
	height: 165px;
	float: left;
	margin: 0 13.25px 0 0;
}

.grey-box-text {
	font-family: 'MyriadProRegular';
	font-weight: bold;
	text-transform: uppercase;
	font-size: 13pt;
	color: #0A57A2;
	padding: 8px 9px 0;
    margin: 0px;
}

.grey-box p {
	font-size: 8pt;
	color: #000;
	padding: 2px 9px;
}

.grey-box a.go {
	position: absolute;
	bottom: 29px;
	right: 17px;
	text-indent: -99999px;
	display: block;
	background: url(../images/go_button.png);
	width: 55px;
	height: 24px;
}

.grey-box.first {
	background: url(../images/hosted_pbx_sip_bg.png);
}

.grey-box.second {
	background: url(../images/unified_communications_bg.png);
}

.grey-box.third {
	background: url(../images/hosted_call_center_bg.png);
}

.grey-box.fourth {
	background: url(../images/internet_services_bg.png);
}

.grey-box.tech-partners {
	background: url(../images/technology_partners_bg.png);
	margin: 0;
}

.col {
	width: 299.3px;
	float: left;
	margin: 0 30px 0 0;
}

.last-col {
	margin: 0;
}

.col h4 {
	font-size: 13pt;
	padding: 0 0 8px;
	border-bottom: 1px solid #DBDDE0;
}

.col p {
	line-height: 16pt;
}

.last-col p {
	font-size: 10pt;
}

.last-col img {
	display: block;
	margin: 0 auto;
}

.col ul li {
	font-size: 10pt;
	list-style-image: url(../images/check_mark.png);
	list-style-position: outside;
	margin: 0 0 12px 30px;
}

#vopi-logo {
	display: block;
	float: left;
	margin: 5px;
}

#tl9000-logo {
	display: block;
	float: right;
	margin: 5px;
}

.blue {
	color: #1F528A;
}


/** Footer **/

#footer {
	background: #E7E7E7 url(../images/footer_bg.png) repeat-x;
}

#company {
	width: 350px;
	float: left;
}

h2#footer-logo a {
	text-indent: -99999px;
	display: block;
	background: url(../images/bct_logo_footer.png);
	width: 250px;
	height: 55px;
	margin: 0 0 20px;
}

ul#networks {
	margin: 0;
}

ul#networks li {
	list-style: none;
	padding: 0;
	width: 40px;
	height: 35px;
	float: left;
	margin: 0 6px 0 0;
}

ul#networks li a {
	text-indent: -99999px;
	display: block;
	width: 40px;
	height: 35px;
    margin: 0px 0px 0px 0px; 
}

/* Social network icons */
a#google-plus {
	background: url(../images/googleplus.png);
}

a#youtube {
	background: url(../images/youtube.png);
}

a#facebook {
	background: url(../images/facebook.png);
}

a#linkedin {
	background: url(../images/linkedin.png);
}

a#twitter {
	background: url(../images/twitter.png);
}

#footer p {
	font-size: 14pt;
	margin: 16px 0;
}

ul#footer-menu li {
	float: left;
	list-style: none;
	font-size: 8pt; 
}

ul#footer-menu li a {
	font-size: 8pt;
}

#col-menu {
	float: left;
}

#col-menu ul {
	list-style: none;
	float: left;
	font-size: 10pt;
	border-left: 1px solid #BCBCBC;
	width: 104.6px;
	padding: 0 8px;
}

::selection {
	background: #E87525;
	color: #FFF;
}


/* Top Link */
.top-link {
	font:12px Verdana, Geneva, sans-serif;
	color:#3f3f3f;
	text-transform:uppercase;
	}
.top-link a{
	color:#3f3f3f;
	text-decoration:none;
	}
.top-link a:hover{
	color:#e15800;
	text-decoration:none;
	}
	/* End Top Link */


/* New footer */

#footerdal {
background: #525252 url("images/footer_bg_dal.png") repeat-x;
padding: 20px 0px 40px 0px;
margin: 0px 0px 0px 0px;
}
#footerdal p {
font-size: 14pt;
margin: 16px 0;
}

#footerdal {
text-align: left;
color: #454545;
height: auto;
}

#footerdal ul {
margin: 0;
}

#footerdal a {
color: #bcbdc4 !important;
}

#footerdal a:hover {
color: #E87525 !important;
}


#col-menu-new {
	float: left;
}

#col-menu-new ul {
	list-style: none;
	float: left;
	font-size: 10pt;
	border-left: 1px solid #BCBCBC;
	width: 104.6px;
	padding: 0 8px;
    color: #3980f2;
}

#footerdal .manager{
color: #ffffff; 
}


/* End New footer */


#greybar {
width: 100%;
height: 77px;
background: url(../images/foot-new-back.png) repeat-x;
margin: auto;
padding: 20px 0px 0px 0px;
text-align: center;
}

#greybarmain {
width: 965px;
height: 77px;
margin: 0px auto 0px;
padding: 0px;
border: 0px solid blue;
text-align: center;

}


#greybarleft {
width: 695px;
height: 77px;
margin: 0px;
padding: 0px;
border:0px solid black;
float: left;
}

#greybarright {
width: 265px;
height: 77px;
margin: 0px 0px 0px 0px;
padding: 0px;
float: right;
border: 0px solid #bcbdc4;
text-align: left;
}



/*Why BroadConnect part*/
.bc-footer-1 {
	background:url(../images/why-bct-bg.png) repeat-x #0645a2;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	padding:10px 6px 10px 6px;
	font-size:12px;
	line-height:16px;
	
}

.bc-footer-1-outer {
	background:url(../images/footer3-sep.png) repeat-y;
	
}

.why-bc {
	width:212px;
	float:left;
	padding:0px 0px 0px 0px;
}

.why-bc h2{
	font-size:16px;
	color:#2759aa;
	padding-bottom:10px;
	font-weight:bold;
}

.why-bc ul{
	margin:0px;
	padding:0px;
}

.why-bc li{
	margin:0px 0px 5px 0px ;
	padding:0px 0px 0px 10px ;
	color:#4a4a4a;
	background:url(../images/bullet-new.png) no-repeat 0px 5px;
	
}

.top-voip {
	width:189px;
	float:left;
	padding:0px 0px 10px 10px;
color:#4a4a4a;
font-size:12px;
	line-height:13px;
}

.top-voip h2{
	font-size:16px;
	color:#2759aa;
		padding-bottom:10px;
		font-weight:bold;
}

.top-voip ul{
	margin:0px;
	padding:0px;
	padding-top:10px;
}

.top-voip li{
	margin:0px 0px 5px 0px ;
	padding:0px 0px 0px 10px ;
	color:#4a4a4a;
	background:url(../images/bullet-new.png) no-repeat 0px 5px;
	font-size:12px;
	line-height:13px;
	
}


.ap {
	width:237px;
	float:left;
	padding:0px 0px 10px 10px;
	color:#4a4a4a;
	font-size:10px;
	line-height:11px;
}

.ap h2{
	font-size:16px;
	color:#2759aa;
	padding-bottom:10px;
	font-weight:bold;

}

.ap ul{
	margin:0px;
	padding:0px;
	padding-top:10px;
}

.ap li{
	margin:0px 0px 5px 0px ;
	padding:3px 0px 0px 10px ;
	color:#4a4a4a;
	background:url(../images/bullet-new.png) no-repeat 0px 5px;
	font-size:10px;
	line-height:11px;
	
}

.se {
	width:285px;
	float:left;
	padding:0px 0px 0px 10px;
	color:#4a4a4a;
	font-size:12px;
	
}

.se input {
	width:200px;
	height:20px;
	margin-bottom:5px;
}


.se p {
	padding-bottom:10px;
}

.se span {
	font-size:18px;
}

.se h2{
	font-size:16px;
	color:#2759aa;
		padding-bottom:10px;
		font-weight:bold;
}

.se ul{
	margin:0px;
	padding:0px;
}

.se li{
	margin:0px 0px 5px 0px ;
	padding:0px 0px 0px 10px ;
	color:#4a4a4a;
	background:url(../images/bullet-new.png) no-repeat 0px 5px;	
}

.speak {
	width:210px;
	float:left;
}

.custc {
	width:153px;
	height:217px;
	position:absolute;
	margin: 0px 0px 0px 158px;
	background:url(../images/womanheadset.png) no-repeat right bottom;	
}

#prebottomfooter1 h2{
font-size:16px;
}

#prebottomfooter h2{
font-size:16px;
}
#prebottomfooter1{
width: 972px;
height: 225px;
border: 0px solid black;
margin-left: auto;
margin-right: auto;
padding: 0px 0px 0px 0px;
text-align:left;
}
#prebottomfooter{
width: 100%;
margin: auto;
height: 235px;
padding: 0px 0px 0px 0px;
border: 0px solid black;
background:url(../images/why-bct-bg.png) repeat-x;
}
/*--End Why BroadConnect part*/

/*--middle-part--*/

#middlesection-top{
width: 100%;
margin: auto;
height: 6px;
padding: 0px 0px 0px 0px;
border: 0px solid black;
background:url(../images/middle-bg-m-top-grey.png) repeat-x;
}

#middlesection1{
width: 972px;
border: 0px solid black;
margin-left: auto;
margin-right: auto;
padding: 20px 0px 0px 0px;
text-align:left;
}

#middlesection-bottom{
width: 100%;
margin: auto;
height: 6px;
padding: 0px 0px 0px 0px;
border: 0px solid black;
background:url(../images/middle-bg-m-top-grey.png) repeat-x;
}

/*--End-middle-part--*/

.contentFrame {
	width:960px;
	margin:0 auto;
	text-align:left;
	
}

.serviceBox {
	text-align:center;
	background-image:url(http://www.broadconnect.ca/js/middletabs/images/home-tabs.png);
	background-repeat:no-repeat;
	width:156px;
	height:132px;
	float:left;
	margin:0 15px 0 0;
	padding:20px 10px 40px 10px;
	font-size:11px;
	cursor:pointer;
	position: relative;
    border: 0px solid black;
}
.serviceBox img {
	padding:0 0 22px 0;
}
.serviceBox p {
	line-height:14px;
    text-align: left;
}
.serviceBox h2 {
	font-family:Swiss721HebrewBT-Bold, Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:22px;
	font-style:normal;
	margin:0;
	padding:0 0 8px 0;
	color:#161616;
}
.serviceBox h2 a {
	color:#161616;
}
.serviceBox h2 a:hover {
	color:#161616;
}


#serviceBoxesNav1 { 
border: 0px solid black;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

#serviceBoxesNav2 { 
height:212px; 
background-image:url(http://www.broadconnect.ca/images/tab-grey-top.png);
background-repeat:no-repeat;
margin: 0px 0px 0px 0px;
padding: 15px 0px 0px 0px;
}


#serviceBoxesNav { 
height:212px; 
background-image:url(http://www.broadconnect.ca/images/tab-grey-bottom.png);
background-repeat:no-repeat;
}

.homeServiceText {
	float:left;
	width:540px;
	margin:0 20px 0 0;
	
}

.homeServiceText p {

color:#161616;
}

#homeServiceTextBlock {
color:#161616;
margin-top:-20px;
font-size: 12px;	
}

.homeServiceText h1 {
	font-family:Swiss721HebrewBT-Bold, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:24px;
	line-height:34px;
	margin:0;
	padding:0 0 0px 0;
	color:#2160aa;
}
.homeServiceIcon {
	float:left;
	width:380px;
	text-align:center;
	padding:4px 0 20px 0;
}

.buttonLarge a {
	display:inline-block;
	padding:7px 10px 0 10px;
	margin:15px 0px 20px 0px;
	height:24px;
	color:#fff;
	float:right;
	text-decoration:none;
	font-weight:normal;
	font-style:normal;
	font-size:14px;
	text-align:left;
	/*-- right rounded corner --*/
	-moz-border-radius-topright:5px;
	-khtml-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	-khtml-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	/*-- left rounded corner --*/
	-moz-border-radius-topleft:5px;
	-khtml-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	-khtml-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	/*-- gradient --*/
  background: #0F81D9;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#47a4ea), to(#0d73bf));
	background: -moz-linear-gradient(top, #47a4ea, #0d73bf);
 -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#47a4ea, endColorStr=#0d73bf);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#47a4ea, endColorStr=#0d73bf);
	border-bottom:2px solid #074f84;
}
.buttonLarge a:hover {
	/*-- gradient --*/
  background: #3099ea;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#59b7ff), to(#0f81d9));
	background: -moz-linear-gradient(top, #59b7ff, #0f81d9);
 -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#59b7ff, endColorStr=#0f81d9);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#59b7ff, endColorStr=#0f81d9);
	color:#fff;
	text-decoration:none;
	border-bottom:2px solid #09609e;
}

.largeText {
	font-family:Swiss721HebrewBT-Roman, Arial, Helvetica, sans-serif;
	font-size:14px;
    font-weight:bold;
	padding:0 0 26px 0;
	color: #333333;
}

#sliderarea{
width: 982px;
height:325px;
margin-left: auto;
margin-right: auto;
padding: 0px 0px 0px 0px;
border: 0px solid red;
}

a.readmore1{
	color:#df712a;
	text-decoration:underline;
	font-weight:normal;
	
	
}
a.readmore1:hover{
	color:#3163c6;
	text-decoration:none;
}

#spanbottom1
{
float: left;
width: 172px;
margin: 10px 25px 0px 0px;
padding: 0px 0px 0px 0px;
border: 0px solid black;
color:#232323;
}

#spanbottom1 h4 {
color:#0e63b4;
font-weight: bold;
font-size: 15px;
	}

#middle h3.title{
font-weight: normal;
color: #0060a8;

}

#middledal h3.started{
font-weight: normal;
color: #ff5600;
font-size: 21px;
}

/*left-list*/
#middle .small-list-left {
	width:250px;
	float:left;
	padding:0px 0px 0px 0px;
    border: 0px solid black;
}

#middle .small-list-left h2{
	font-size:16px;
	color:#2759aa;
	padding-bottom:10px;
	font-weight:bold;
}

#middle .small-list-left ul{
	margin:0px;
	padding:0px;
}

#middle .small-list-left li{
	margin:0px 0px 10px 0px ;
	padding:0px 0px 0px 10px ;
	color:#4a4a4a;
	background:url(../images/bullet-new1.png) no-repeat 0px 5px;
}

/*right-list*/

#middle .small-list-right {
	width:250px;
	float:right;
	padding:0px 0px 0px 0px;
    border: 0px solid black;
}

#middle .small-list-right h2{
	font-size:16px;
	color:#2759aa;
	padding-bottom:10px;
	font-weight:bold;
}

#middle .small-list-right ul{
	margin:0px;
	padding:0px;
}

#middle .small-list-right li{
	margin:0px 0px 10px 0px ;
	padding:0px 0px 0px 10px ;
	color:#4a4a4a;
	background:url(../images/bullet-new1.png) no-repeat 0px 5px;
}

#side-list-right {
	width:210px;
	float:right;
	padding:0px 0px 0px 0px;
    margin:-20px 0px 0px 0px;
	border: 0px solid black;
    
}

#side-list-right h4{
font-size: 14px;
font-weight: bold;
color: #000;
}


#middle #side-list-right ul{
	margin:5px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#middle #side-list-right li{
	margin:0px 0px 10px 0px ;
	padding:0px 0px 0px 10px ;
	color:#4a4a4a;
	background:url(../images/bullet-new1.png) no-repeat 0px 5px;
}

/*left-list-orrange-arrow*/
#middle .left-list-orrange-arrow {
	width:250px;
	float:left;
	padding:0px 0px 0px 0px;
    border: 0px solid black;
    font-weight: bold;
	font-size: 13px;
}

#middle .left-list-orrange-arrow ul{
	margin:0px;
	padding:0px;
}

#middle .left-list-orrange-arrow li{
	margin:0px 0px 10px 0px ;
	padding:0px 0px 0px 25px ;
	color:#4a4a4a;
	background:url(../images/or-list.png) no-repeat 0px 0px;
}

/*right-list-orrange-arrow*/
#middle .right-list-orrange-arrow {
	width:250px;
	float:right;
	padding:0px 0px 0px 0px;
    border: 0px solid black;
    font-weight: bold;
	font-size: 13px;
}

#middle .right-list-orrange-arrow ul{
	margin:0px;
	padding:0px;
}

#middle .right-list-orrange-arrow li{
	margin:0px 0px 10px 0px ;
	padding:0px 0px 0px 25px ;
	color:#4a4a4a;
	background:url(../images/or-list.png) no-repeat 0px 0px;
}

#top-left-adsl {
	width:248px;
	float:left;
	padding:0px 0px 0px 0px;
    border: 0px solid black;
    }

#top-right-adsl {
	width:332px;
	float:right;
	padding:0px 0px 0px 0px;
    border: 0px solid black;
   }

#topadvantagesleft
{
float: left;
width: 304px;
margin: 0px 0px 0px 0px;
padding: 0px 30px 0px 0px;
}

#topadvantagesright
{
float: right;
width: 400px;
margin: 5px 0px 0px 0px;
padding: 0px 30px 0px 0px;
}

#topadvantagesright h4 {
	font-size:15px;
	color:#232323;
	font-weight:bold;
	padding:0px 0px 0px 0px;
	margin:5px 0px 5px 19px;
 }